Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 23:23:13 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في جمعة، ٣ ديسمبر، ٢٠٢١ في ٢:١٨ ص، كتب Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>مرحباً عبدالله,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>شكراً على الاتصال بنا.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>نقدم أعمق اعتذارنا عن التجربة التي مررت بها ، ونود أن نعلمك أن هذه ليست التجربة التي نود أن يتمتع بها عملاؤنا معنا وأننا نسعى لتطوير خدماتنا من أجل الحصول على الأفضل تجربة التسوق معنا في المرة القادمة.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>نأسف حقاً إذا استغرق الأمر وقتاً أطول من المعتاد للرد عليك</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>يعمل فريقنا على حل مشكلتك وسنعاود الاتصال بك في أقرب وقت ممكن.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>أصدقاؤك,</div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>فريق الدعم.</div>
</div></div></div>

	

</div></blockquote>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>

</div></blockquote>
</div>
</div>‏السلام عليكم رقم الطلب 6369106338 ارغب برفع شكوى ١٣ يوم ولم يتم الشحن بعد اخبروني اذا كان سيتاخر اكثر اريد منكم الغاء طلبي وتعويضي على التاخير لدي طفل يحتاج سرير للنوم لم اعلم انكم غير نظاميياً في المواعيد وسببتم لي مشكلة في الانتظار<div dir="auto"><br></div>
<div>Peace be upon you, the order number 6369106338, I want to file a complaint 13 days and the shipment hasn't taken place yet. Let me know if it will be late. I want you to cancel my order and compensate me for being late. I have a child who needs a bed to sleep. I didn't know that you are irregular on dates and you<div><br></div>
<div>‏اذا الغيت الطلب هل ستعوضني بتاخير الذي حصل منكم ؟ لانني اذا الغيت الطلب انا و طفلي متضررين وهاذا لا يرضيكم انا نكون متضررين        If you cancel the order, will you compensate me for the delay that happened from you? Because if I cancel the request, my child and I are damaged, and this does not satisfy you, we will be harmed<br>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3473721